/* HEADER */
header			{ height: 525px; background-image: url('/images/home/home-hero.jpg'); }
	.intro		{ width: 550px; top: 266px; font-size: 3.33em; }
	.button		{ position: absolute; left: 50%; margin-left: -480px; top: 430px; background: #FED02B; color: #24536D; }
		.button:hover			{ background: #FFF472; }
		.button:active			{ background: #21526E; color: #FFF; }


/* WELCOME */
.welcome		{ width: 800px; padding: 3em 0; margin: 0 auto; }

/* PHOTO BANNER */
.banner			{ height: 232px; background: url('/images/home/greyscale-bg.jpg') no-repeat center top; }

/* MAIN CONTENT COLS */
.highlight		{ text-align: center; margin-bottom: 2em; }
	.col p		{ margin-bottom: 1em; }
	.col a		{ color: #2B8DD5; font-size: 1.6em; text-decoration: underline; font-weight: bold; }
	.col a:hover{ color: #CCC; text-decoration: none; }
	.col a:active { color: #000; }